Create a payment categorization ruleCopy Pagepost https://api.instellix.io/v2/merchant-payment-accounts/{merchantPaymentAccountIdent}/payment-transaction-categorization-rulesCreate a new payment categorization rule for a specific merchant payment account.Path ParamsmerchantPaymentAccountIdentstringrequiredMerchant payment account ident.Body ParamsCreates JSONata rules to map a Settlement to the correct transaction category used for automatic assignment.descriptionstring | nullDescription of the rule.identstringrequiredlength between 1 and 100[a-zA-Z0-9_.~-]*Unique identifier to identify the rule. Must not be null. Size must be between 1 and 100. Must match with the regular expression '[a-zA-Z0-9_.~-]*'.jsonataExpressionstringrequiredlength between 1 and 512^\S(.*\S)?$JSONata rule. Must return a Boolean value when applied to a PaymentDto. If the result is TRUE this rule is applied. Must not be null. Size must be between 1 and 512. Must match with the regular expression '^\S(.*\S)?$'.priorityint32required≥ 1Priority of application. Lower number will be processed earlier. First match will be applied. Must not be null. Must be greater than or equal to 1.resultingPaymentCategoryNamestringrequiredlength between 1 and 255^\S(.*\S)?$Name of an existing payment category. See payment categories endpoint. Must not be null. Size must be between 1 and 255. Must match with the regular expression '^\S(.*\S)?$'.Responses 201The request has been fulfilled, resulting in the creation of a new resource. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 3 months ago Update batch items of payment transactions.Get a payment categorization ruleDid this page help you?YesNo